Bing Ads 关键词数据 Live
Bing Ads 关键词 API 提供 Bing 搜索量、域名关键词与关键词表现数据。Bing 搜索量在部分 B2B 品类上更精准,可与 Google 数据互补。
搜索量 Live
POST
/v3/keywords_data/bing/search_volume/live参考价:约 ¥0.8000 / 次(实际以请求返回为准)
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| keywords | array | 是 | 关键词列表,最多约 1000 个 |
| location_code | integer | 是 | 目标市场地区代码 |
| language_code | string | 是 | 语言代码 |
curl
curl -X POST "https://api.seermartech.cn/v3/keywords_data/bing/search_volume/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{
"keywords": ["project management software", "crm tools"],
"location_code": 2840,
"language_code": "en"
}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/keywords_data/bing/search_volume/live",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{
"keywords": ["project management software", "crm tools"],
"location_code": 2840,
"language_code": "en",
}],
timeout=120,
)
for item in resp.json()["tasks"][0]["result"]:
print(item.get("keyword"), item.get("search_volume"))TypeScript
const resp = await fetch(
"https://api.seermartech.cn/v3/keywords_data/bing/search_volume/live",
{
method: "POST",
headers: {
Authorization: "Bearer smt_live_YOUR_KEY",
"Content-Type": "application/json",
},
body: JSON.stringify([{
keywords: ["project management software", "crm tools"],
location_code: 2840,
language_code: "en",
}]),
}
);
console.log((await resp.json()).tasks[0].result);域名关键词 Live
POST
/v3/keywords_data/bing/keywords_for_site/live获取指定域名在 Bing 上的相关关键词及搜索量。
curl
curl -X POST "https://api.seermartech.cn/v3/keywords_data/bing/keywords_for_site/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"target": "example.com", "location_code": 2840, "language_code": "en"}]'关键词表现 Live
POST
/v3/keywords_data/bing/keyword_performance/live查询关键词在 Bing Ads 中的表现指标(展示、点击、CPC 等)。
curl
curl -X POST "https://api.seermartech.cn/v3/keywords_data/bing/keyword_performance/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{
"keywords": ["project management software"],
"location_code": 2840,
"language_code": "en"
}]'业务场景
- 北美 B2B 站点:Google + Bing 双引擎选词
- 验证 Google 高搜索量词在 Bing 上的真实需求
- 与 Bing Organic SERP 组合做全链路分析